package com.palmnest.application.dto.output;

/**
 * 服务之窗1L- RepairBillBoardDetailDto
 *
 * @Description TODO
 * @author: jiangyong
 * @since: 2020/9/2 11:37
 */
public class RepairBillBoardDetailDto {
    private Long repairBillId; //维修单id
    private String reportTime; //报修时间
    private String repairTypeName; //报修类型名称
    private Integer repairtypeId; //报修类型id
    private String  supportDate; //上门时间
    private String reporter; //报修人
    private String supporter; //维修人
    private Integer billStatus; //订单状态
    private Double jumpingTime;//耗时

    public String getReportTime() {
        return reportTime;
    }

    public void setReportTime(String reportTime) {
        this.reportTime = reportTime;
    }

    public String getRepairTypeName() {
        return repairTypeName;
    }

    public void setRepairTypeName(String repairTypeName) {
        this.repairTypeName = repairTypeName;
    }

    public Integer getRepairtypeId() {
        return repairtypeId;
    }

    public void setRepairtypeId(Integer repairtypeId) {
        this.repairtypeId = repairtypeId;
    }

    public String getSupportDate() {
        return supportDate;
    }

    public void setSupportDate(String supportDate) {
        this.supportDate = supportDate;
    }

    public String getReporter() {
        return reporter;
    }

    public void setReporter(String reporter) {
        this.reporter = reporter;
    }

    public String getSupporter() {
        return supporter;
    }

    public void setSupporter(String supporter) {
        this.supporter = supporter;
    }

    public Integer getBillStatus() {
        return billStatus;
    }

    public void setBillStatus(Integer billStatus) {
        this.billStatus = billStatus;
    }

    public Double getJumpingTime() {
        return jumpingTime;
    }

    public void setJumpingTime(Double jumpingTime) {
        this.jumpingTime = jumpingTime;
    }

    public Long getRepairBillId() {
        return repairBillId;
    }

    public void setRepairBillId(Long repairBillId) {
        this.repairBillId = repairBillId;
    }
}
